.version.index /* version checker */
{
	color: #0000EB;
	background-color: #38FF24;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1188px;
	min-height: 2457.8370160456325px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 34px;
	width: 0.01px;
}

#pu2331
{
	width: 0.01px;
	margin-left: -192px;
}

#u2331
{
	z-index: 2;
	width: 85px;
	min-height: 62px;
	margin-right: -10000px;
}

#topo
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 687px;
}

#pu312
{
	width: 0.01px;
	padding-bottom: 97px;
	margin-left: -100px;
	margin-top: -62px;
}

#u312
{
	z-index: 130;
	height: 96px;
	border-style: solid;
	border-color: #132C6A;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	border-width: 0px 0px 1px;
}

#u312-bw
{
	z-index: 130;
}

#u344
{
	z-index: 131;
	width: 333px;
	background-color: transparent;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -490px;
}

#menuu313
{
	z-index: 133;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: 179px;
}

#u314
{
	width: 117px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u315
{
	width: 115px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u315:hover
{
	border-color: #2377BC;
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u315.MuseMenuActive
{
	border-color: #2378BC;
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u316-4
{
	width: 76px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #00010D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u315:hover #u316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u315.MuseMenuActive #u316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u315:hover #u316-4 p
{
	color: #2379BD;
	visibility: inherit;
}

#u321
{
	width: 87px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u324
{
	width: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u324:hover
{
	border-color: #2377BC;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u324.MuseMenuActive
{
	border-color: #2378BC;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u326-4
{
	width: 46px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #00010D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u324:hover #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u324.MuseMenuActive #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u324:hover #u326-4 p
{
	color: #2379BD;
	visibility: inherit;
}

#u328
{
	width: 102px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u331
{
	width: 100px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u331:hover
{
	border-color: #2377BC;
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u331.MuseMenuActive
{
	border-color: #2378BC;
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 61px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #00010D;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u331:hover #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u331.MuseMenuActive #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u331:hover #u332-4 p
{
	color: #2379BD;
	visibility: inherit;
}

#u315.MuseMenuActive #u316-4 p,#u324.MuseMenuActive #u326-4 p,#u331.MuseMenuActive #u332-4 p
{
	color: #2377BC;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#ppu2337
{
	width: 0.01px;
	margin-left: -380px;
	margin-top: -19px;
}

#pu2337
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2337
{
	z-index: 3;
	width: 280px;
	min-height: 35px;
}

#u1377
{
	z-index: 153;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 230px;
	margin-top: 246px;
	position: relative;
}

#u349
{
	z-index: 16;
	min-height: 602.9999999999999px;
	border-color: #000000;
	padding-bottom: 0px;
	background: #000000 url("../images/img_site_manori.jpg") no-repeat center center;
	background-size: cover;
}

#u349_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1188px;
	position: relative;
	left: -100px;
	padding-top: 141px;
	padding-bottom: 49px;
}

#u359
{
	z-index: 26;
	width: 649px;
	height: 2px;
	border-color: #000000;
	background-color: #FFFFFF;
	left: 374px;
	position: relative;
}

#u358
{
	z-index: 25;
	width: 649px;
	height: 2px;
	border-color: #000000;
	background-color: #FFFFFF;
	left: 374px;
	margin-top: 207px;
	position: relative;
}

#sobre
{
	left: 717px;
	margin-top: 184px;
	position: relative;
}

#u349-bw
{
	z-index: 16;
	min-height: 602.9999999999999px;
	margin-top: 19px;
}

#u1441
{
	z-index: 155;
	width: 50px;
	min-height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 453px;
	left: 949px;
}

#pu356-4
{
	width: 0.01px;
	padding-bottom: 125px;
	margin-left: 110px;
	margin-top: -421px;
}

#u356-4
{
	z-index: 17;
	width: 979px;
	min-height: 76px;
	background-color: transparent;
	line-height: 72px;
	position: fixed;
	top: 279px;
	left: 110px;
}

#u357-4
{
	z-index: 21;
	width: 979px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	position: fixed;
	top: 357px;
	left: 110px;
}

#u364
{
	z-index: 31;
	width: 120px;
	height: 2px;
	border-color: #000000;
	background-color: #000000;
	margin-left: 533px;
	margin-top: 111px;
	position: relative;
}

#u363
{
	z-index: 28;
	height: 68px;
	width: 979px;
	vertical-align: top;
	margin-left: 104px;
	margin-top: 39px;
	position: relative;
	background: url("../images/u363.png") no-repeat 0px 0px;
}

#u363:hover
{
	background: url("../images/u363-r.png") no-repeat 0px 0px;
}

#u363:active
{
	background: url("../images/u363-m.png") no-repeat 0px 0px;
}

.hidpi #u363
{
	background-image: url("../images/u363_2x.png");
	background-size: 979px 68px;
}

.hidpi #u363:hover
{
	background-image: url("../images/u363-r_2x.png");
	background-size: 979px 68px;
}

.hidpi #u363:active
{
	background-image: url("../images/u363-m_2x.png");
	background-size: 979px 68px;
}

#pu370
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: 44px;
}

#u370
{
	z-index: 44;
	width: 306px;
	height: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/botao_audiovideo-canstockphoto8480346.png") no-repeat left top;
	background-size: contain;
}

#u370:hover
{
	width: 306px;
	height: 260px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/botao_audiovideo.jpg") no-repeat left top;
	background-size: contain;
}

#u371
{
	z-index: 45;
	width: 306px;
	height: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 337px;
	background: transparent url("../images/botao_iluminacao.jpg") no-repeat left top;
	background-size: contain;
}

#u371:hover
{
	width: 306px;
	height: 260px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/botao_iluminacao-saiba%20mais.jpg") no-repeat left top;
	background-size: contain;
}

#u2976
{
	z-index: 46;
	width: 306px;
	height: 260px;
	position: relative;
	margin-right: -10000px;
	left: 673px;
	background: transparent url("../images/canstockphoto8427474.jpg") no-repeat left top;
	background-size: cover;
}

#u2976:hover
{
	width: 306px;
	height: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/botao_iluminacao-saiba%20mais.jpg") no-repeat left top;
	background-size: cover;
}

.hidpi #u2976
{
	background-image: url("../images/canstockphoto8427474_2x.jpg");
}

#pu369-4
{
	width: 0.01px;
	margin-left: 155px;
	margin-top: 23px;
}

#u369-4
{
	z-index: 40;
	width: 206px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u368-4
{
	z-index: 36;
	width: 206px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u367-4
{
	z-index: 32;
	width: 206px;
	min-height: 45px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 672px;
}

#untitled
{
	margin-left: 606px;
	margin-top: 21px;
	position: relative;
}

#u1385
{
	z-index: 5;
	min-height: 258px;
	background-color: #122D6A;
	padding-bottom: 61px;
}

#u2966
{
	z-index: 7;
	width: 1016px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 186px;
}

#u1386-4
{
	z-index: 8;
	width: 1016px;
	min-height: 113px;
	background-color: transparent;
	line-height: 47px;
	color: #FFFFFF;
	font-size: 39px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1388-4
{
	z-index: 12;
	width: 634px;
	min-height: 98px;
	background-color: transparent;
	line-height: 48px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 191px;
}

#u1385-bw
{
	z-index: 5;
	min-height: 258px;
	margin-top: 124px;
}

#contato
{
	margin-left: 617px;
	margin-top: 2px;
	position: relative;
}

#u1443
{
	z-index: 47;
	width: 167px;
	height: 2px;
	border-color: #00135B;
	background-color: #000000;
	margin-left: 511px;
	margin-top: 173px;
	position: relative;
}

#u547
{
	z-index: 6;
	min-height: 108px;
	border-color: #000000;
	background-color: #E5E5E5;
	padding-bottom: 552px;
}

#u547_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1188px;
	position: relative;
	left: -100px;
	margin-bottom: -660px;
}

#u562-4
{
	z-index: 54;
	width: 979px;
	min-height: 62px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 204px;
}

#u547-bw
{
	z-index: 6;
	min-height: 108px;
	margin-top: -1270px;
}

#pu545
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -102px;
}

#u545
{
	z-index: 4;
	min-height: 98px;
	border-color: #000000;
	background-color: #E5E5E5;
	padding-bottom: 370px;
}

#u1385_align_to_page,#u545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1188px;
	position: relative;
	left: -100px;
}

#u488-4
{
	z-index: 50;
	width: 979px;
	min-height: 62px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 205px;
}

.js #u364.ose_pre_init,.js #u363.ose_pre_init,.js #u370.ose_pre_init,.js #u371.ose_pre_init,.js #u2976.ose_pre_init,.js #u369-4.ose_pre_init,.js #u368-4.ose_pre_init,.js #u367-4.ose_pre_init,.js #u1443.ose_pre_init,.js #u562-4.ose_pre_init,.js #u488-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u545-bw
{
	z-index: 4;
	min-height: 98px;
}

#widgetu490
{
	z-index: 58;
	width: 0.01px;
	height: 329px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 204px;
}

#u505-17
{
	z-index: 59;
	min-height: 48px;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	background: url("../images/u505-17.png") no-repeat 0px 0px;
}

#u505-17:hover
{
	background: url("../images/u505-17-r.png") no-repeat 0px 0px;
}

#u505-17:active
{
	background: url("../images/u505-17-m.png") no-repeat 0px 0px;
}

#widgetu490.frm-sub-st #u505-17
{
	background: url("../images/u505-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u505-17
{
	background-image: url("../images/u505-17_2x.png");
	background-size: 980px 48px;
}

.hidpi #u505-17:hover
{
	background-image: url("../images/u505-17-r_2x.png");
	background-size: 980px 48px;
}

.hidpi #u505-17:active
{
	background-image: url("../images/u505-17-m_2x.png");
	background-size: 980px 48px;
}

.hidpi #widgetu490.frm-sub-st #u505-17
{
	background-image: url("../images/u505-17-fs_2x.png");
	background-size: 980px 48px;
}

#widgetu491
{
	z-index: 76;
	width: 310px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#widgetu491:hover
{
	background-color: transparent;
	width: 310px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u494-4
{
	z-index: 77;
	width: 298px;
	min-height: 40px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 40px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu491:hover #u494-4
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu491:hover #u494-4 *
{
	color: #000000;
}

#widgetu496
{
	z-index: 81;
	width: 310px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u497-4
{
	z-index: 82;
	width: 298px;
	min-height: 40px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 40px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu496:hover #u497-4
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu496:hover #u497-4 *
{
	color: #000000;
}

#u510-4
{
	z-index: 86;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 334px;
}

#widgetu490.frm-sub-st #u510-4 p
{
	color: #000000;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u495-4
{
	z-index: 90;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 334px;
}

#widgetu490.frm-subm-err-st #u495-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u504-4
{
	z-index: 94;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 334px;
}

#widgetu490.frm-sub-st #u510-4,#widgetu490.frm-subm-err-st #u495-4,#widgetu490.frm-subm-ok-st #u504-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu490.frm-subm-ok-st #u504-4 p
{
	color: #169300;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#widgetu500
{
	z-index: 98;
	width: 980px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#widgetu500.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 176px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u503-3
{
	z-index: 99;
	width: 968px;
	min-height: 164px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 40px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu500:hover #u503-3
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu500.fld-err-st #u503-3
{
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu500:hover #u503-3 *
{
	color: #000000;
}

#widgetu500_input
{
	width: 968px;
	min-height: 164px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 6px;
}

#widgetu506
{
	z-index: 102;
	width: 310px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 665px;
}

#widgetu491.fld-err-st,#widgetu496.fld-err-st,#widgetu506.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 310px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u509-4
{
	z-index: 103;
	width: 298px;
	min-height: 40px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 40px;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u494-4::before,#u497-4::before,#u503-3::before,#u509-4::before
{
	box-shadow: none;
}

#widgetu506:hover #u509-4
{
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu491.fld-err-st #u494-4,#widgetu496.fld-err-st #u497-4,#widgetu506.fld-err-st #u509-4
{
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu506:hover #u509-4 *
{
	color: #000000;
}

#widgetu491.fld-err-st #u494-4 *,#widgetu496.fld-err-st #u497-4 *,#widgetu500.fld-err-st #u503-3 *,#widgetu506.fld-err-st #u509-4 *
{
	color: #FFFFFF;
}

#widgetu491_input,#widgetu491_prompt,#widgetu496_input,#widgetu496_prompt,#widgetu506_input,#widgetu506_prompt
{
	width: 298px;
	min-height: 40px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 6px;
}

#widgetu491:hover #widgetu491_input,#widgetu491.fld-err-st #widgetu491_input,#widgetu491:hover #widgetu491_prompt,#widgetu491.fld-err-st #widgetu491_prompt,#widgetu496:hover #widgetu496_input,#widgetu496.fld-err-st #widgetu496_input,#widgetu496:hover #widgetu496_prompt,#widgetu496.fld-err-st #widgetu496_prompt,#widgetu500:hover #widgetu500_input,#widgetu500.fld-err-st #widgetu500_input,#widgetu506:hover #widgetu506_input,#widgetu506.fld-err-st #widgetu506_input,#widgetu506:hover #widgetu506_prompt,#widgetu506.fld-err-st #widgetu506_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu491.non-empty-st #widgetu491_prompt,#widgetu496.non-empty-st #widgetu496_prompt,#widgetu506.non-empty-st #widgetu506_prompt
{
	visibility: hidden;
}

#pu513
{
	width: 0.01px;
	margin-left: 126px;
	margin-top: 33px;
}

#u513
{
	z-index: 122;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u511-9
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 72px;
}

#u515
{
	z-index: 124;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u512-6
{
	z-index: 116;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 462px;
}

#u517
{
	z-index: 126;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#u519
{
	z-index: 128;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 880px;
}

body
{
	position: relative;
	min-width: 1188px;
}

#page .verticalspacer
{
	clear: both;
}

